漏洞信息详情

BasiliX Webmail消息内容脚本注入漏洞

  • CNNVD编号:CNNVD-200212-327
  • 危害等级: 中危
  • CVE编号: CVE-2002-1708
  • 漏洞类型: 跨站脚本
  • 发布时间: 2002-12-31
  • 威胁类型: 远程
  • 更新时间: 2006-09-22
  • 厂        商: basilix
  • 漏洞来源: Discovered by Ulf ...

漏洞简介

BasiliX Webmail 1.10版本存在跨站脚本攻击(XSS)漏洞。远程攻击者如其他用户一样通过向(1) subject或 (2)消息字段 注入脚本执行任意代码。

漏洞公告

Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

参考网址

来源: XF 名称: basilix-webmail-headers-css(9384) 链接:http://xforce.iss.net/xforce/xfdb/9384 来源: BID 名称: 5060 链接:http://www.securityfocus.com/bid/5060 来源: VULNWATCH 名称: 20020619 [VulnWatch] BasiliX multiple vulnerabilities 链接:http://archives.neohapsis.com/archives/vulnwatch/2002-q2/0117.html

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多